blank_issues_enabled: false
version: 2.1
contact_links:
  - name: 💬 LangChain Forum
    url:  https://forum.langchain.com/
    about: General community discussions and support
  - name: 📚 LangChain Documentation
    url: https://docs.langchain.com/oss/python/langchain/overview
    about: View the official LangChain documentation
  - name: 📚 API Reference Documentation
    url: https://reference.langchain.com/python/
    about: View the official LangChain API reference documentation
  - name: 📚 Documentation issue
    url: https://github.com/langchain-ai/docs/issues/new?template=01-langchain.yml
    about: Report an issue related to the LangChain documentation
